
p {
  font-family: "Montserrat", sans-serif;
  font-size: 18px;
  line-height: 1.8;
  letter-spacing: 0.5px;
} 

.corporate_videos_title {
  font-size: 37px !important;
  line-height: 1.5 !important;
  letter-spacing: 0;
  font-weight: 300;
  margin-bottom: 0px !important;
  font-family: "Montserrat", sans-serif;
}  
 
.rounded-logo svg {
  text-transform: uppercase;
  letter-spacing: 5px;
  word-spacing: 0px;
  font-weight: 400;
  fill: #fff;
  font-size: 18px !important;
  font-family: "Montserrat", sans-serif;
}  
 
.rounded-logo {
  width: 250px;
  height: 250px;
  margin-left: auto;
  margin-right: auto;
  position: relative;
}
 
.rounded-logo .logo img{
  width: 80px;
  position: relative;
  top: -15px;
}

.home-flash.dark-horizontal {
  color: #fff;
  background: #F89E1C;
  background: -webkit-linear-gradient(90deg, rgba(248, 158, 28, 1) 0%, rgba(221, 46, 106, 1) 100%);
  background: -moz-linear-gradient(90deg, rgb(248, 158, 28) 0%, rgb(221, 46, 106) 100%);
  background: linear-gradient(90deg, rgb(248, 158, 28) 0%, rgb(221, 46, 106) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#F89E1C", endColorstr="#DD2E6A", GradientType=1);
}
   
.h1-flash {
  margin-bottom: 1.40740741vmin;
  background: linear-gradient(to bottom, #ffe755, #f0ca97);
  background-clip: border-box;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  font-size: 6.25925926vmin;
  line-height: 1.3;
}
 
.header {
  padding-top: 0px !important;
  background-color: #FFF;
}

.brand img {
  width: 100%;
  filter:none;
}

.nav-toggle-title {
  display: inline-block;
  vertical-align: middle;
  margin-right: .5rem;
  letter-spacing: 1px;
}
  
.theme-orange .nav-toggle-btn:hover .stick, .theme-orange .social-rounded a:hover, .theme-orange .btn-primary, .theme-orange .owl-theme .owl-dots .owl-dot.active span::before, .theme-orange .owl-theme .owl-dots .owl-dot:hover span::before { background-color: #f39314;}

.dark-horizontal .stick, .dark-horizontal #pp-nav span, .dark-horizontal .pp-slidesNav span {  background: #000;}

.nav-toggle-btn {
  background: none;
  border: none;
  padding: 0;
  margin: 2.25rem 0 0 0;
  border-radius: 0;
  outline: none;
  float: right;
  position: relative;
  z-index: 995;
  font-weight: bold;
  text-transform: uppercase;
  color: inherit;
}

.flash-video-container::before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  bottom: 14.28571429%;
  left: 8.54700855%;
  right: 0;
  background: url("../images/our_story/bg-dotted.png") 0px 2px;
  z-index: 1;
}

.corporate_videos {
  width: 100%;
  aspect-ratio: 15.9/6.69;
  pointer-events: none;
  overflow: hidden;
  margin-top: 20px;
}

.corporate_videos iframe {
  width: 100%;
  height: 100%;
  transform: scale(1.1);
} 

.section-item + .section-item { margin-top: 05rem;}

.flash-video-container.mask-skew .mask .inside { background: #EA6643;}

.services-flash .service-item::before {
  content: "";
  background: #f89d1d;
  height: 2px;
  width: 0;
  position: absolute;
  left: -1px;
  bottom: -1px;
  transition: all .4s ease-in-out;
}
 
.services-flash .service-item {
  border: #ee842b 1px solid;
  background: #e97237;
  padding: 2.125rem 1.625rem 2.125rem 2rem;
  margin-left: -1px;
  margin-bottom: -1px;
  margin-top: 0;
  display: flex;
  flex-direction: column;
  letter-spacing: -.025em;
}

.services-flash .service-item-title {
  font-size: 18px;
  text-transform: unset;
  color: #ffffff;
  letter-spacing: 1px;
  font-weight: 500;
  text-align: center;
  margin-bottom: 00px;
}   

.services-flash .service-item {
  border: #ee842b 1px solid;
  background: #e97237;
  padding: 1.125rem;
  margin-left: -1px;
  margin-bottom: -1px;
  margin-top: 0;
  display: flex;
  flex-direction: column;
  letter-spacing: -.025em;
} 

.service{ width: 100%; text-align: center;margin-bottom: 10px;}
 
.service img{ width: 40%;  }

.story_bg {
  padding-top: 21.01851852vmin;
  padding-bottom: 5vmin;
  color: #fff;
  background: #F89E1C;
  background: -webkit-linear-gradient(90deg, rgba(248, 158, 28, 1) 0%, rgba(221, 46, 106, 1) 100%);
  background: -moz-linear-gradient(90deg, rgb(248, 158, 28) 0%, rgb(221, 46, 106) 100%);
  background: linear-gradient(90deg, rgb(248, 158, 28) 0%, rgb(221, 46, 106) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#F89E1C", endColorstr="#DD2E6A", GradientType=1);
}  
 
.sroty_title{
  font-family: "Montserrat", sans-serif;
  font-weight: 300;
  font-size: 25px;
  letter-spacing: 0.5px;
  line-height: 1.5;
}

.home-piling .slide6 .slide-bg-circle > .inside { background-image: url("../images/home/ft_bg.webp");  background-color: transparent;}

.solution-collapse-item-title a {
  display: block;
  padding-right: 0rem;
  cursor: pointer;
  position: relative;
  color: #000;
  font-size: 20px;
  font-weight: 400;
  letter-spacing: 0.5px;
  margin: 0px 0px;
  padding-left: 16px;
} 
   
.solution-collapse-item-title a::before {
  position: absolute;
  width: 3px;
  height: 17px;
  background-color: #b0cb1f;
  content: "";
  left: 0px;
  top: 6px;
}

.acco_bg{
  background: #fcfcfc;
  border-radius: 10px;
  box-shadow: rgba(33, 35, 38, 0.1) 0px 10px 10px -10px;
  border-bottom: solid 1px #FFF;
}

.solution-collapse .card-body { color: #202020;}

.icon-plus::before, .icon-plus::after {
  content: "";
  display: block;
  width: 40%;
  height: 2px;
  position: absolute;
  top: 5px;
  left: 0;
  background: #e5097f;
  transform: rotate(0);
  transition: transform .4s ease-in-out;
}  
   
.services-flash {
  box-shadow: rgba(2,3,3,.1) 0 0 120px;
  margin-top: 80px;
  margin-bottom: 80px;
} 
  
.about-flash .vertical-text-right {
  right: auto;
  left: 0;
  margin-left: -5px;
  margin-top: 1.66666667vmin;
  color: #ffffff;
  font-weight: 300;
  font-size: 1.125rem;
}
  
.equipment{ width: 100%; margin-top: 25px;}

.equipment ul{ padding: 0px 0px 0px 0px; display: flex; flex-wrap: wrap;justify-content: space-between;}

.equipment li{background-color: white; padding: 10px; margin-bottom: 15px; list-style: none; font-size: 18px; letter-spacing: 0.5px;width: 32%;color: #dc7e00;font-weight: 500;} 

.check_box{color: #f0ca97;margin-right: 10px;}

.gry_bg{ background-color: #f2f2f2;padding: 10px;}

.iso_certi{ width: 100%;background-color: rgba(255, 255, 255, 0.46);backdrop-filter: blur(5px); border-radius: 10px;box-shadow: rgb(215, 0, 71) 0px 7px 29px 0px;border: solid 1px #FFAFB5;}

.iso_certi img{ width: 100%;padding: 10px;}

.iso{ text-align: center; margin-top: 20px; font-weight: 400;letter-spacing: 2px;color: #fff;font-size: 20px;margin-bottom: 0px;}
  
.iso_logo{width: 100%; text-align: center;}

.iso_logo img{width: 80%;}

.iso_logo_flex{
  display: flex;
  justify-content: end;
  align-items: end;
}

.services-descr, .flash-descr {
  font-size: 18px;
  line-height: 1.875;
  letter-spacing: 0.5px;
}
 
.download_brochure{  width: 195px;}

.download_brochure a{ 
  color: #000;
  text-decoration: none;
  font-weight: 500;
  letter-spacing: 0.5px;
  background-image: linear-gradient(0, #0A3D5B, #0A3D5B);
  background-size: 0;
  transition: .8s;
  background-repeat: no-repeat;
  padding:5px  10px;
  border: solid 1px #FFAB37;
  border-radius: 5px;
} 

.download_brochure a:hover { background-size: 100%;    color: #fff;}

.brochure_flex{
  display: flex;
  justify-content: end;
  align-items: center;
}

.animate_pulse{
  animation: pulse 3s ease-in-out infinite both; 
  transform: scale(1);
  display: inline-block !important;
}  

@keyframes pulse {
  0%{ transform: scale(1);  }
  50%{ transform: scale(1.1);  } 
  100%{ transform: scale(1);  }
}

.sroty_sub_title{
  font-family: "Montserrat", sans-serif;
  font-size: 25px;letter-spacing: 1.88px;font-weight: 400; font-style: italic; color: #FFF;
  /* -webkit-animation:colorchange 25s infinite alternate; */
}
    @-webkit-keyframes colorchange {
      0% { color: #ffffff; }
      
      10% { color: #000000;}
      
      20% { color: #ffffff;}
      
      30% { color: #000000;}
      
      40% { color: #ffffff;}
      
      50% { color: #000000;}
      
      60% { color: #ffffff;}
      
      70% { color: #000000;}

      80% { color: #ffffff;}
      
      90% { color: #000000;}
      
      100% { color: #ffffff;}
    }


.sroty_title_1{
  font-family: "Montserrat", sans-serif;
  font-weight: 500;
  font-size: 25px;
  letter-spacing: 0.5px;
  line-height: 1.5;
  color: #00a0e3;
} 

.sroty_title_2{
  font-family: "Montserrat", sans-serif;
  font-weight: 300;
  font-size: 25px;
  letter-spacing: 0.5px;
  line-height: 1.5;
  color: #00a0e3;
}

.flash-video img {
  border: #ffffff 0px solid;
  max-width: 100%;
}

.iso_show{ display: inherit !important;}

.iso_none{ display: none !important;}


@media screen and (min-width:1900px) and (max-width:1920px){
.story_bg{padding-top: 140px;padding-bottom: 40px;}
html > body .mt20 {margin-top: 4px; }
p{margin-bottom: 7px;}
.section-item + .section-item{margin-top: 40px;}
.pc_mt40{margin-top: 40px;}
.packaging_material{padding-top: 30px;padding-bottom: 40px; }
.iso_logo img {width: 100%;}
.pc_mb15{margin-bottom: 15px;}
.flash-video-container{padding-right: 5.547%;padding-top: 2.547%; }
.services-flash{margin-top: 50px;margin-bottom: 60px;}
.pc_mt20{margin-top: 20px;}
.solution-collapse-item {margin-bottom: 20px;}
.pc_mb0{margin-bottom: 0px;}
.h1-flash {font-size: 4.25925926vmin;}
}

@media screen and (min-width:1400px) and (max-width:1899px){
.story_bg{padding-top: 140px;padding-bottom: 40px;}
html > body .mt20 {margin-top: 4px; }
p{margin-bottom: 7px;}
.section-item + .section-item{margin-top: 40px;}
.pc_mt40{margin-top: 40px;}
.packaging_material{padding-top: 30px;padding-bottom: 40px; }
.iso_logo img {width: 100%;}
.pc_mb15{margin-bottom: 15px;}
.flash-video-container{padding-right: 5.547%;padding-top: 2.547%; }
.services-flash{margin-top: 40px;margin-bottom: 40px;}
.pc_mt20{margin-top: 20px;}
.solution-collapse-item {margin-bottom: 20px;}
.pc_mb0{margin-bottom: 0px;}
.h1-title {font-size: 4.25925926vmin;}
.h1-flash{font-size: 4.25925926vmin;}
}


@media screen and (min-width:1050px) and (max-width:1366px){
.h1-flash {  font-size: 4.25925926vmin;}

.flash-video-container {
  position: relative;
  padding-right: 3.54700855%;
  padding-top: 3.54700855%;
}

.services-flash .service-item-title {
  font-size: 15px;
  text-transform: unset;
  color: #ffffff;
  letter-spacing: 0.54x;
  font-weight: 400;
  text-align: center;
  margin-bottom: 0px;
}

.services-flash .service-item {
  border: #ee842b 1px solid;
  background: #e97237;
  padding: 0.5rem;
  margin-left: -1px;
  margin-bottom: -1px;
  margin-top: 0;
  display: flex;
  flex-direction: column;
  letter-spacing: -.025em;
}

.services-flash {
  box-shadow: rgba(2,3,3,.1) 0 0 120px; 
  margin-top: 40px;
  margin-bottom: 40px;
}

.section-item + .section-item { margin-top: 0.5rem;}

}

@media screen and (min-width:1050px) and (max-width:1399px){
.story_bg{padding-top: 140px;padding-bottom: 40px;}
html > body .mt20 {margin-top: 4px; }
p{margin-bottom: 7px;}
.section-item + .section-item{margin-top: 40px;}
.pc_mt40{margin-top: 40px;}
.packaging_material{padding-top: 30px;padding-bottom: 40px; }
.iso_logo img {width: 100%;}
.pc_mb15{margin-bottom: 15px;}
.pc_mb0{margin-bottom: 0px;}
.h1-flash {font-size: 4.25925926vmin;}
p, .fotter_title p, .flash-descrm, .equipment li, .services-descr, .flash-descr { font-size: 15px;}
.product_gallery { padding: 50px 0px 20px 0;}
}


@media screen and (max-width:767px){

.iso_show{ display: none !important;}
.iso_none{ display: inherit !important;}
.story_bg{ padding-top: 130px; padding-bottom: 40px; }
.col-9 {flex: 0 0 100%; max-width: 100%;} 
.iso_logo img {width:100%;padding-top: 20px;margin: 0px auto;}
.col-3 {flex: 0 0 100%;max-width: 100%;}
.section-item + .section-item {margin-top: 20px; }
.flash-video-container {padding-right: 0;padding-top: 0%;}
html > body .mt50 {margin-top: 35px;} 
p{font-size: 16px;margin-bottom: 7px;}
html > body .mt20 {margin-top: 5px;}
.sroty_sub_title{font-size: 20px;  font-weight: 500 !important; color: #FFF !important;}
.services-flash{margin-top: 40px; margin-bottom: 40px;}
.sroty_title{font-size: 20px;margin-bottom: 20px;}
.iso_certi{margin-bottom: 15px;}
.res_mb0{margin-bottom: 0px !important;}
.packaging_material{padding-top: 30px;padding-bottom: 40px; }
.res_mb10{margin-bottom: 10px;}
.solution-collapse-item-title a{font-size: 17px;}
.solution-collapse-item {margin-bottom: 20px;}
.brochure_flex{margin-top: 7px;justify-content: start;}
.progress-wrap{  right: 15px;  bottom: 120px;  height: 40px;  width: 40px;}
.progress-wrap::after{left: -2px; top: -5px;}
.footer_ft{padding-top: 7px; padding-bottom: 10px;}
.solution-collapse .card-body{padding: 1.25rem 1.75rem 1.25rem;}
.brand img{width:100px;}
.h1-flash{font-size: 5.259vmin;}
.res_d_none{display: none;}
/* .container-fluid{margin-top: 10px;margin-bottom: 10px;} */
.flash-descr{font-size: 16px;}
.iso_logo { width: 150px;  text-align: center;}
.iso_logo_flex {  justify-content: center;}
.col-md-2.col__50{width:50%;}
.services-flash .service-item-title {font-size: 16px;}
.equipment li {width: 100%;}
.vertical-text-right{transform: rotate(0deg);}
.about-flash .vertical-text-right{ 
    left: 22px;
    top: -32px;
    font-weight: 500 !important;
    transform: rotate(0deg);
}
.equipment li{  width: 100%;  }

.h1-flash {background: none; -webkit-text-fill-color: #fff; letter-spacing: 1px;}
}

